/*
-----------------------------------------------
		www.remakedesign.com
	 by www.lichtsignale.de
----------------------------------------------- */


/*		R E S E T
----------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
		margin: 0;
	    padding: 0;
	    border: 0;
	    outline: 0;
	    font-size: 100%;
	    vertical-align: baseline;
	    background: transparent;
	    -webkit-text-size-adjust: 100%;
	    font-variant-ligatures: none;
		font-variant-numeric: lining-nums;
		-moz-font-feature-settings: "lnum";
		-webkit-font-feature-settings: "lnum";
		font-feature-settings: "lnum";
}

html {
		height: 100%;
		-ms-text-size-adjust: none;
		-webkit-text-size-adjust: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
	    display: block;
}

blockquote, q {
	    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	    content: "";
	    content: none;
}

a {
	    margin: 0;
	    padding: 0;
	    font-size: 100%;
	    vertical-align: baseline;
	    background: transparent;
}

table {
	    border-collapse: collapse;
	    border-spacing: 0;
}

input, select {
	    vertical-align: middle;
}

nav ul {
		list-style: none;
}

h1, h2, h3, strong, b {
		font-weight: normal;
}


/*		B A S I C S
----------------------------------------------- */

@font-face {
		font-family: "Atlas Remake";
		src: url("atlas.otf");
		font-weight: normal;
		font-style: normal;
}

body {
		color: #141414;
		background: #fff;
		font-family: "Atlas Remake", Helvetica, Arial, sans-serif;
		font-size: 15px;
		line-height: 20px;
		letter-spacing: 0.03em;
		text-align: left;
}

a:link, a:visited {
		color: #141414;
		text-decoration: none;
}

a:hover {
		color: #e71802;
}

.active a {
		border-bottom-style: solid;
		border-bottom-width: 1px;
		padding-bottom: 2px;
}

header .active a {
		border-bottom-color: #141414;
		cursor: default;
		color: #141414;
}

#work li a:link, #work li a:visited {
		color: #e71802;
}

#work li a:hover {
		color: #141414;
}

#work li.active a {
		border-bottom-color: #e71802;
		cursor: default;
		color: #e71802;
}


/*		M A I N
----------------------------------------------- */

header {
		width: auto;
		margin: 10px 10px 0 10px;
		height: 60px;
}

header h1 {
		margin-bottom: 5px;
}

nav li {
		float: left;
		margin-right: 15px;
}

#work {
		clear: both;
		padding: 0 10px;
		padding-top: 10px;
		width: auto;
		border-top: 1px solid #ccc;
}

#work li {
		list-style: none;
		float: left;
		margin-right: 15px;
}

#projects {
		float: left;
}

#worktype {
		color: #e71802;
		margin-left: 50%;
		margin-left: calc(50% + 10px);
}

#numbers {
		margin-left: 50%;
		margin-left: calc(50% + 10px);
		color: #ccc;
		font-variant-numeric: tabular-nums;
		-moz-font-feature-settings: "tnum";
		-webkit-font-feature-settings: "tnum";
		font-feature-settings: "tnum";
}

#label {
		color: #ccc;
}

#label strong {
		color: #141414;
		display: block;
}

.royalSlider {
		left: 10px;
		top: 170px;
		right: 10px;
		bottom: 10px;
		position: absolute;
		height: auto;
		width: auto;
		cursor: pointer;
}

.rsGCaption {
		display: none;
}

#text {
		clear: both;
		padding: 0 10px 20px 10px;
		padding-top: 10px;
		width: auto;
		border-top: 1px solid #ccc;
}

#text p {
		max-width: 480px;
}


/*		R E S P O N S I V E
----------------------------------------------- */

@media screen and (min-width: 330px) {

header {
		margin: 10px 10px 0 10px;
		height: 80px;
}

header h1 {
		margin-bottom: 10px;
}

#worktype {
		margin-left: 33%;
		margin-left: calc(33.333333% + 10px);
}

#numbers {
		margin-left: 33%;
		margin-left: calc(33.333333% + 10px);
}

.royalSlider {
    top: 215px;
}

}


@media screen and (min-width: 600px) {

header {
		margin: 20px 20px 0 20px;
}

header h1 {
		width: 200px;
		float: left;
}

nav li {
		margin-right: 20px;
}

#work {
		padding: 0 20px;
		padding-top: 20px;
}

#work li {
		margin-right: 20px;
}

#worktype {
		margin-left: 200px;
}

#numbers {
		margin-left: 200px;
}

.royalSlider {
    left: 20px;
    top: 230px;
    right: 20px;
}

#text {
		padding: 20px 20px 20px 220px;
}

}


@media screen and (min-width: 1200px) {

header {
		margin: 20px 20px 0 60px;
}

#work {
		padding: 20px 0 0 60px;
}

.royalSlider {
    left: 260px;
    bottom: 25px;
}

#text {
		padding: 20px 20px 20px 260px;
}

}